* {
	color: white;
}
a {
	color: antiquewhite;
}
body {
	background-color: #3A3A3A;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #2F2F2F;
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: lightsteelblue;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}